Subject: [Fot] blog? - Correction on Racing Shop

From: Scott Janzen <[email-masked]>
Date: Fri, 04 May 2012 22:44:37 -0400

Somebody pointed out to me that I had the wrong shop referenced below as offering GT6 expertise.  I meant to say Vintage Racing Services, which has some former Group 44 guys and recently built Studdard's Group 44 GT6 motor.  

On May 4, 2012, at 10:57 AM, Scott Janzen wrote:

Yep, it's taken me years to sort out (and not done yet) my GT6.  Mostly that's cuz I do it myself and learn by trial and error.  I'm also undoing 40 years of accumulated "fixes" by past owners, decayed parts, etc.   if I didn't like this aspect and/or had cubic dollars, there are one or two GT6 experts out there who could figure it out - New England Classic Car Co comes to mind.
You really just have to decide what you enjoy or don't enjoy.  If the history and ambiance of vintage don't outweigh the heartache and aggravation, there's always the German and Japanese crowd, or D sports racers.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]